Bug 1298333 - Review Request: golang-github-coreos-gexpect - Pure Go expect-like module
Review Request: golang-github-coreos-gexpect - Pure Go expect-like module
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 14:39 EST by Lokesh Mandvekar
Modified: 2017-05-06 01:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-06 01:53:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-01-13 14:39:30 EST
Spec URL: https://lsm5.fedorapeople.org/reviews/golang-github-coreos-gexpect/golang-github-coreos-gexpect.spec

SRPM URL: https://lsm5.fedorapeople.org/reviews/golang-github-coreos-gexpect/golang-github-coreos-gexpect-0-0.1.git5173270.fc24.src.rpm

Description: Pure Go expect-like module

Fedora Account System Username: lsm5

$ rpmlint golang-github-coreos-gexpect-0-0.1.git5173270.fc24.src.rpm golang-github-coreos-gexpect-devel-0-0.1.git5173270.fc24.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.



Depends on kballard/go-shellquote
Comment 1 Upstream Release Monitoring 2016-02-08 08:43:58 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531

Note You need to log in before you can comment on or make changes to this bug.